<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="SettDataSet" targetNamespace="http://tempuri.org/SettDataSet.xsd" xmlns:mstns="http://tempuri.org/SettDataSet.xsd" xmlns="http://tempuri.org/SettDataSet.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="SettDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="SettDataSet" msprop:Generator_UserDSName="SettDataSet">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="Settings" msprop:Generator_TableClassName="SettingsDataTable" msprop:Generator_TableVarName="tableSettings" msprop:Generator_TablePropName="Settings" msprop:Generator_RowDeletingName="SettingsRowDeleting" msprop:Generator_RowChangingName="SettingsRowChanging" msprop:Generator_RowEvHandlerName="SettingsRowChangeEventHandler" msprop:Generator_RowDeletedName="SettingsRowDeleted" msprop:Generator_UserTableName="Settings" msprop:Generator_RowChangedName="SettingsRowChanged" msprop:Generator_RowEvArgName="SettingsRowChangeEvent" msprop:Generator_RowClassName="SettingsRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Name" msprop:Generator_ColumnVarNameInTable="columnName" msprop:Generator_ColumnPropNameInRow="Name" msprop:Generator_ColumnPropNameInTable="NameColumn" msprop:Generator_UserColumnName="Name" type="xs:string" />
              <xs:element name="Value" msprop:Generator_ColumnVarNameInTable="columnValue" msprop:Generator_ColumnPropNameInRow="Value" msprop:Generator_ColumnPropNameInTable="ValueColumn" msprop:Generator_UserColumnName="Value" type="xs:string" minOccurs="0" />
              <xs:element name="SettSetID" msprop:Generator_ColumnVarNameInTable="columnSettSetID" msprop:Generator_ColumnPropNameInRow="SettSetID" msprop:Generator_ColumnPropNameInTable="SettSetIDColumn" msprop:Generator_UserColumnName="SettSetID" type="xs:int" />
              <xs:element name="DataValue" msprop:Generator_ColumnVarNameInTable="columnDataValue" msprop:Generator_ColumnPropNameInRow="DataValue" msprop:Generator_ColumnPropNameInTable="DataValueColumn" msprop:Generator_UserColumnName="DataValue" type="xs:base64Binary" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="SettingsSet" msprop:Generator_TableClassName="SettingsSetDataTable" msprop:Generator_TableVarName="tableSettingsSet" msprop:Generator_RowChangedName="SettingsSetRowChanged" msprop:Generator_TablePropName="SettingsSet" msprop:Generator_RowDeletingName="SettingsSetRowDeleting" msprop:Generator_RowChangingName="SettingsSetRowChanging" msprop:Generator_RowEvHandlerName="SettingsSetRowChangeEventHandler" msprop:Generator_RowDeletedName="SettingsSetRowDeleted" msprop:Generator_RowClassName="SettingsSetRow" msprop:Generator_UserTableName="SettingsSet" msprop:Generator_RowEvArgName="SettingsSetRowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ID" msdata:AutoIncrement="true" msdata:AutoIncrementSeed="1" msprop:Generator_ColumnVarNameInTable="columnID" msprop:Generator_ColumnPropNameInRow="ID" msprop:Generator_ColumnPropNameInTable="IDColumn" msprop:Generator_UserColumnName="ID" type="xs:int" />
              <xs:element name="Name" msprop:Generator_ColumnVarNameInTable="columnName" msprop:Generator_ColumnPropNameInRow="Name" msprop:Generator_ColumnPropNameInTable="NameColumn" msprop:Generator_UserColumnName="Name" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:Settings" />
      <xs:field xpath="mstns:Name" />
      <xs:field xpath="mstns:SettSetID" />
    </xs:unique>
    <xs:unique name="SettingsSet_Constraint1" msdata:ConstraintName="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:SettingsSet" />
      <xs:field xpath="mstns:ID" />
    </xs:unique>
    <xs:keyref name="FK_SettSet_Sett" refer="SettingsSet_Constraint1" msprop:rel_Generator_UserChildTable="Settings" msprop:rel_Generator_ChildPropName="GetSettRows" msprop:rel_Generator_UserRelationName="FK_SettSet_Sett" msprop:rel_Generator_ParentPropName="SettingsSetRow" msprop:rel_Generator_RelationVarName="relationFK_SettSet_Sett" msprop:rel_Generator_UserParentTable="SettingsSet">
      <xs:selector xpath=".//mstns:Settings" />
      <xs:field xpath="mstns:SettSetID" />
    </xs:keyref>
  </xs:element>
</xs:schema>